@charset "UTF-8";


/*============================
その他フロアのご紹介 上マージン
============================*/

.floorintro__container {
    margin-top: 30px;
}


/*============================
th で colspan 使った際にborder-bottomが消えてしまう
============================*/

table.tableColor_Blue thead th {
    border-bottom: 1px solid #fff;
}


/*============================
フッター背景の横幅100％
============================*/

/*.footer__container {
    max-width: none;
}

.footer__body {
    width: 1200px;
    margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .footer__body {
    width: 100%;
  }
}*/

/*============================
フッターバナーエリアの上マージン調整
============================*/
.fSlider__container {
    margin: 50px auto 30px;
}


/*============================
各コーナートップh1の背景透過レベル調整
============================*/

.module_cornerPageTitle .leftBox .h1_title {
    background-color: rgba(255, 255, 255, 0.9);
}



/*============================
コーナートップ女性、全年齢、事業所のh1の余白調整
============================*/

.ctg_womenSupport .module_cornerPageTitle .leftBox .h1_title,
.ctg_allAges .module_cornerPageTitle .leftBox .h1_title,
.ctg_businessPerson .module_cornerPageTitle .leftBox .h1_title {
    padding: 15px 0 15px;
}

/*============================
トップページ　トピックス　青背景見出し　角丸
============================*/

.toppageTopics__container .toppageTopics__header {
  border-radius: 3px;
  padding: 3px 0 3px;
}


/*============================
各要素の上マージン調整
============================*/

* + h2 {
    margin-top: 35px;
}

* + h4 {
    margin-top: 30px;
}

* + h4 {
    margin-top: 20px;
}

* + h5 {
    margin-top: 20px;
}

* + ul {
    margin-top: 20px;
}

* + p {
    margin-top: 20px;
}

/*============================
リストのマージン等 調整
============================*/

ul li {
    padding-left: 22px;
}

ul li:before {
    left: 3px;
}

ul.cautionList li:before {
    left: 0;
}

/*============================
お問い合わせのラベル調整調整（Telなど）
============================*/

.consultation__container .label {
    padding: 1px 11px;
    margin-right: 10px;
}


/*============================
下層h1 テキスト見切れ調整　後から調整
============================*/

.pageTitle {
    position: relative;
    width: 100%;
     margin: 0;
}

@media screen and (max-width: 767px) {
  .pageTitle__text {
    padding: 0 10px;
  }
}

/*============================
module_boxButton 右padding調整
============================*/

.module_boxButton a .label {
    padding-right: 10px;
}


/*============================
各フロアごとのご案内の背景調整
============================*/

.floorPictBox__container .floorPictBox__list > li .photo {
  background-color: #3167a5;
}


/*============================
マウスカーソル変更
============================*/

.btn.btnSmallRadius {
    cursor : pointer;
}


/*============================
module_contactBox内h3のpadding調整
============================*/

.module_contactBox h3 {
  padding-left: 0;
}




/*============================
カテゴリートップ　introduction文字サイズ調整
============================*/

.module_cornerPageTitle .rightBox .introduction.fontsize-small {
  font-size: 101%;
  line-height: 177%;
}




/*============================
画像リンクのホバー対応
============================*/

.main__middle__body a:hover img {
  opacity: 0.8;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SP時のみの調整

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/





/*============================
SP時のcolumn__bodyマージン調整
============================*/

@media screen and (max-width: 767px) {
  .cornerServiceFlow__container .column__body {
    padding: 20px;
  }
}


/*============================
SP時のカレンダー不要padding調整
============================*/

@media screen and (max-width: 767px) {
  #calendar .fc-toolbar {
      padding: 10px 0 10px;
  }
}


/*============================
SP版 h1マージン調整
============================*/

@media screen and (max-width: 999px) {
  .module_cornerPageTitle .leftBox .h1_title {
    bottom: 10px;
  }
}

/*============================
SP版 main__middle__body マージン調整
============================*/

@media screen and (max-width: 767px) {
  .main__middle__body {
    padding-top: 30px;
  }
}

/*============================
SP版 窓口サービス案内　リンク追加時の調整
============================*/

.toppageServiceGuide__item .spBox a:link,
.toppageServiceGuide__item .spBox a:hover,
.toppageServiceGuide__item .spBox a:active,
.toppageServiceGuide__item .spBox a:visited
{
  color: #222!important;
  text-decoration: none;
}


/*============================
SP版 floorguide__right__opentime 上マージン追加
============================*/

@media screen and (max-width: 767px) {
  .floorguide__container .floorguide__right__opentime {
    margin-top: 20px;
  }
}



/*============================
カレンダー、トピックスののラベル　SP時文字サイズ等調整
============================*/

@media screen and (max-width: 767px) {
  .calendarArea .fc-listMonth-view  .fc-list-item-title .ctg_label {
    font-size: 93%;
    width: 115px!important;
    margin-top: 5px!important;
    margin-bottom: 5px!important;
  }
}


@media screen and (max-width: 767px) {
  #js-topics-list .js-filterlist-category {
    font-size: 85%;
  }
}

@media screen and (max-width: 767px) {
  .topics-list-header + .js-topicsDataBox {
    margin-top: 0;
  }
}

@media screen and (max-width: 767px) {
  #js-topics-list .js-filterlist-date {
    margin-right: 0;
  }
}


@media screen and (max-width: 767px) {
  #js-topics-list .js-topicsDataBox li .title  {
    margin-top: 5px;
    font-size: 105%;
  }
}




/*============================
SP 個別用 style
============================*/

@media screen and (max-width: 767px) {
  .setCenterSp {
    text-align: center!important;
  }
}

@media screen and (max-width: 767px) {
  .setLeftSp {
    text-align: left!important;
  }
}

@media screen and (max-width: 767px) {
  .setRightSp {
    text-align: right!important;
  }
}




.mTop50Pc {
  margin-top: 50px!important;
}

@media screen and (max-width: 767px) {
  .mTop50Pc {
    margin-top: 20px!important;
  }
}








@media screen and (max-width: 767px) {
  .copyright p {
    text-align: left;
  }
}


@media screen and (max-width: 767px) {
  .privacyPolicy__container .privacyPolicy__confirm {
    text-align: left;
    margin: 20px 0 20px 10px;
  }
}






@media screen and (max-width: 767px) {
  .width20percent {
    width: 17%!important;
  }
}






.consultation__container .label.widthAuto {
  width: auto;
}




.module_contactBox h3.mBottom0 {
  margin-bottom: 0;
}

.module_contactBox h3.mTop20 {
  margin-top: 20px;
}







.calendarArea .tabmenu__box {
  margin-bottom: -1px;
}







.fontsize-medium-normal {
  font-size: 114.28571%;
  line-height: 163%;
}





/*============================
電話番号リンク SP対応
============================*/

a.linkTel {
  color: #222;
  text-decoration: none;
}


@media screen and (max-width: 767px) {
  a.linkTel {
    color: #2a67ae;
    text-decoration: underline;
  }
}



@media screen and (max-width: 767px) {
  .tel a.linkTel {
    color: #2a67ae;
    text-decoration: none;
  }
}



/*============================
コーナートップ rightBoxマージン調整
============================*/


.ctg_womenSupport .module_cornerPageTitle .rightBox,
.ctg_under29 .module_cornerPageTitle .rightBox {
  padding: 0 30px;
}

@media screen and (max-width: 999px) {
  .ctg_womenSupport .module_cornerPageTitle .rightBox,
  .ctg_under29 .module_cornerPageTitle .rightBox {
    width: auto;
  }
}

@media screen and (max-width: 1200px) {
  .ctg_womenSupport .module_cornerPageTitle .rightBox,
  .ctg_under29 .module_cornerPageTitle .rightBox {
    padding: 0 30px;
  }
}

@media screen and (max-width: 999px) {
  .ctg_womenSupport .module_cornerPageTitle .rightBox,
  .ctg_under29 .module_cornerPageTitle .rightBox {
    padding: 10px 20px 0;
  }
}





/*============================
フォーム調整
============================*/



#form_area .errMsg{
  color: #c64343!important;
}

#form_area input[type="text"][disabled]{
  background:#E6E6E6!important;
}

#form_area .field__title {
  padding-right: 10px!important;
}

#AreaForm .errorMessage p {
  color: #c64343!important;
  font-weight: bold!important;
}

.field__input .error {
  color: #c64343!important;
  padding-left: 5px;
}




.privacyPolicy__confirm .field__title {
  text-align: center!important;
  width: 100%!important;
}

#form_area .field__title .message {
  color: #3167a5!important;
}




.field__input input[type="email"] {
    width: 300px;
}

@media screen and (max-width: 999px) {
  .field__input input[type="email"] {
    width: 100%;
  }
}




.field__input input.inputTextMiddle {
    width: 450px;
}

@media screen and (max-width: 999px) {
  .field__input input.inputTextMiddle {
    width: 100%;
  }
}


.field__input input.inputTextLong {
    width: 100%;
}

@media screen and (max-width: 999px) {
  .field__input input.inputTextLong {
    width: 100%;
  }
}




.field__input .field__input__box .labelWidthShort {
    display: table-cell;
    width: 5em;
}

@media screen and (max-width: 999px) {
  .field__input .field__input__box .labelWidthShort {
    display: inline;
    width: auto;
  }
}






#AreaForm .textForm {
  margin-left: 13px;
}






.field__title input[type="button"].btnForm {
  margin-left: 10px;
  /*padding: 2px 10px;*/
  font-size: 80%;
  color: #fff;
  background-color: #3167a5;
}

.field__title input[type="button"].btnForm:hover {
  background-color: #1e3e64;
  cursor: pointer;
}








#in_item_name {
  width: 200px;
}

@media screen and (max-width: 767px) {
  #in_item_name {
    width: 100%;
    min-width: inherit;
  }
}





.column__item.youtube.youtubeJyosei iframe {
    max-width: 554px;
    width: 100%;
    height: 160px;
}


@media screen and (max-width: 767px) {
  .column__item.youtube.youtubeJyosei iframe {
    height: 200px;
  }
}








.ctg_womenSupport .module_cornerPageTitle .rightBox .btnBox {
  margin: 20px 30px 0 0;
}

@media screen and (max-width: 767px) {
  .ctg_womenSupport .module_cornerPageTitle .rightBox .btnBox {
    margin: 20px 0 0 0;
  }
}


.module_cornerPageTitle .rightBox .btnBox.mTop0 {
    margin-top: 0;
}



.ctg_womenSupport .module_cornerPageTitle .rightBox .snsBox {
    right: -30px;
}



@media screen and (max-width: 767px) {
  .ctg_womenSupport .module_cornerPageTitle .rightBox .snsBox {
    right: 0;
  }
}





.cautionList li {
  padding-left: 17px!important;
}



.cautionList li {
  padding-left: 17px!important;
}


/*============================
トップページスライド1枚の場合のみ
============================*/

/*@media screen and (max-width: 767px) {
  .keyvisual__container .slick-slider .slick-track, .keyvisual__container .slick-slider .slick-list {
    transform: translate3d(0, 0, 0)!important;
  }
}


@media screen and (max-width: 767px) {
  .keyvisual__container .kvSlider__body {
    margin-bottom: 0!important;
  }
}*/





/*============================
トップページ コンテンツの順番変更 180510
============================*/

.main__middle__body.toppage__main__middle__body {
    padding-top: 0;
}

.toppageCalendar__container {
    margin-top: 30px;
}

.toppageServiceGuide__container {
    margin: 0 auto 30px;
}




/*============================
テラス移行微調整 180705
============================*/

.terrace_container .floor_map {
    padding-top: 0;
    padding-bottom: 55px;
}


.terrace_container .m-service_banner--box {
    max-width: 420px;
}

/*.terrace_container .howto_use--box {
    padding: 0;
}*/

.terrace_container .howto_use--txt {
    margin-top: 0;
}





/* ***************************
<font>
*************************** */

.fontsize-00{
  font-size: 100%;
  line-height: 100%;
}

.fontsize-01{
  font-size: 114.28571%;
  line-height: 156%;
}

.fontsize-02{
  font-size: 128.57143%;
  line-height: 163%;
}

.fontsize-03{
  font-size: 142.57143%;
  line-height: 172%;
}

.fontsize-04{
  font-size: 158.57143%;
  line-height: 179%;
}

.fontsize-05{
  font-size: 174.57143%;
  line-height: 186%;
}






/* ***************************
･・ｯ･・ｹ･ﾈ
*************************** */

.linkList.inlineList li {
    display: inline-block;
    margin-right: 15px;
}


/* ***************************
･ﾕ･ﾃ･ｿｩ`SNS･・ｯﾕ{ﾕ・
*************************** */

.footer__sitelink__box .footer__sns__box li.footer__sns__box__text__link {
    margin-left: 10px;
    vertical-align: middle;
    vertical-align: -webkit-baseline-middle;
}

.footer__sitelink__box .footer__sns__box li span.linkArrow:before {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 71.42857%;
    line-height: 160%;
    content: "\e911";
    min-width: 18px;
    color: #3167a5;
    margin-right: 8px;
}